/* Banner */
banner {
  display: flex;
  position: fixed;
  width: 300px;
  height: 100px;
  background-color: #2b6b9c;
  top: 25vh;
  right: 0;
  align-items: center;
  justify-content: flex-start;
  transition: ease-in-out 300ms;
  z-index: 1000;
}

banner.isActive {
  right: -273px;
}

.flexbox-left {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #c30f0a;
  width: 65px;
  height: 100%;
}
.flexbox-left img {
  width: 15px;
  height: 15px;
}

.flexbox-left img.isFlipped {
  transform: scaleX(-1);
}

.flexbox-right {
  display: inline-block;
  align-items: center;
  text-align: left;
}

.flexbox-right p {
  color: #fff;
  font-weight: 500;
  font-size: 0.9em;
  line-height: inherit;
  opacity: 0.8;
}

.banner a {
  color: #fff;
  font-size: 0.9em;
  text-decoration: underline;
  opacity: 0.8;
}

.flexbox-right img {
  width: 40px;
  height: 40px;
  float: left;
  margin-right: 14px;
}

@media screen and (max-width: 600px) {
  .banner {
    top: 1vh;
    right: -210px;
  }

  banner.isActive {
    right: 0;
  }
}
